'''
for i in range(5):
    print("hello")
'''
import os
adata = open("a.txt").read()
alist = adata.splitlines()
n = 0
for stud_num in alist:
    n = n + 1
    print(stud_num)
print("學生總數:", n)
#print(os.environ)
